function FileData_Pairs(x)
{
x.t("active","interface");
x.t("active","vir\u00adtual");
x.t("serial/usb/ddd","feature");
x.t("example","hyperterminal");
x.t("example","aborted");
x.t("available","host");
x.t("indicated","gwinswup");
x.t("230400","baud");
x.t("version","firmware");
x.t("switches","download");
x.t("switches","approx");
x.t("detected","gwinswup");
x.t(".inf","file");
x.t("installed","during");
x.t("57600","baud");
x.t("enabled","download");
x.t("try","again");
x.t("program","open");
x.t("program","gwinswup");
x.t("program","virtual");
x.t("program","communi\u00adcate");
x.t("dialog","box");
x.t("download","download");
x.t("download","fails");
x.t("download","failure");
x.t("download","baudrate");
x.t("download","aborted");
x.t("download","pro\u00adcedure");
x.t("download","process");
x.t("download","abort");
x.t("download","takes");
x.t("download","probably");
x.t("last","detected");
x.t("interface","active");
x.t("interface","e.g");
x.t("supply","longer");
x.t("early","please");
x.t("older","firmware");
x.t("type","instantly");
x.t("open","baudrate");
x.t("close","programs");
x.t("close","host");
x.t("please","try");
x.t("time","needed");
x.t("time","first");
x.t("siemens","available");
x.t("siemens","usb");
x.t("siemens","module");
x.t("rate","supported");
x.t("rate","460800");
x.t("rate","used");
x.t("down","restart");
x.t("however","original");
x.t("original","baudrate");
x.t("original","usbmo");
x.t("automatically","detect");
x.t("detect","valid");
x.t("back","57600");
x.t("needed","windows");
x.t("supplied","siemens");
x.t("descriptors","scfg");
x.t("details","scfg");
x.t("file","supplied");
x.t("file","ensure");
x.t("need","program");
x.t("again","described");
x.t("responding","started");
x.t("during","download");
x.t("check","invalid");
x.t("check","option");
x.t("fails","ends");
x.t("gwinswup","dialog");
x.t("gwinswup","early");
x.t("gwinswup","time");
x.t("gwinswup","however");
x.t("gwinswup","automatically");
x.t("gwinswup","check");
x.t("gwinswup","asc0");
x.t("gwinswup","2.7");
x.t("gwinswup","higher");
x.t("defaults","siemens");
x.t("via","igt");
x.t("handle","460800");
x.t("hyperterminal","nor\u00admally");
x.t("box","ignored");
x.t("box","meaning");
x.t("wrong","firmware");
x.t("disconnect\u00ading","power");
x.t("wait","approx");
x.t("closed","error");
x.t("solu\u00adtion","option");
x.t("ends","error");
x.t("virtual","com");
x.t("scfg","solution");
x.t("scfg","feature");
x.t("scfg","match");
x.t("parameters","scfg");
x.t("igt","switches");
x.t("igt","wait");
x.t("generic","update");
x.t("restart","close");
x.t("restart","gwinswup");
x.t("restart","igt");
x.t("restart","firmware");
x.t("standard","win\u00addows");
x.t("programs","connected");
x.t("started","via");
x.t("started","gwinswup");
x.t("tried","install");
x.t("device","restore");
x.t("switching","disconnect\u00ading");
x.t("switching","dis\u00adconnecting");
x.t("selected","gwinswup");
x.t("solution","download");
x.t("solution","gwinswup");
x.t("solution","restart");
x.t("solution","solution");
x.t("present","module");
x.t("instantly","switches");
x.t("supported","com\u00adputer\u2019s");
x.t("error","may");
x.t("error","cannot");
x.t("error","message");
x.t("falls","back");
x.t("communi\u00adcate","restore");
x.t("install","older");
x.t("occurs","download");
x.t("occurs","firmware");
x.t("feature","serial/usb/ddd");
x.t("feature","[2]");
x.t("baud","enabled");
x.t("baud","need");
x.t("baud","communicate");
x.t("baud","value");
x.t("baud","successful");
x.t("first","download");
x.t("appli\u00adcation","terminal");
x.t("minutes","completes");
x.t("communicate","host");
x.t("powered","down");
x.t("460800","baud");
x.t("com","connected");
x.t("com","port");
x.t("may","started");
x.t("may","occur");
x.t("ipr","rate");
x.t("cannot","handle");
x.t("cannot","reopen");
x.t("ignored","firmware");
x.t("match","usb");
x.t("section","2.2");
x.t("important","note");
x.t("connected","usb");
x.t("connected","asc0");
x.t("invalid","firmware");
x.t("enable","virtual");
x.t("vir\u00adtual","com");
x.t("restore","original");
x.t("restore","factory");
x.t("completes","success\u00adfully");
x.t("firmware","version");
x.t("firmware","installed");
x.t("firmware","download");
x.t("firmware","siemens");
x.t("firmware","tried");
x.t("firmware","present");
x.t("firmware","transfer");
x.t("pro\u00adgram","restart");
x.t("environment","host");
x.t("message","occurs");
x.t("60s","solution");
x.t("option","invalid");
x.t("option","remains");
x.t("e.g","switching");
x.t("e.g","asc0");
x.t("ensure","original");
x.t("ensure","usb");
x.t("unchecked","solution");
x.t("windows","enable");
x.t("windows","environment");
x.t("longer","responding");
x.t("troubleshooting","gwinswup");
x.t("troubleshooting","generic");
x.t("troubleshooting","2.7");
x.t("failure","usb");
x.t("failure","asc0");
x.t("baudrate","example");
x.t("baudrate","last");
x.t("baudrate","selected");
x.t("baudrate","falls");
x.t("baudrate","defined");
x.t("baudrate","highest");
x.t("com\u00adputer\u2019s","com");
x.t("factory","defaults");
x.t("aborted","example");
x.t("aborted","download");
x.t("aborted","e.g");
x.t("aborted","host");
x.t("power","supply");
x.t("value","indicated");
x.t("free","download");
x.t("usb","active");
x.t("usb",".inf");
x.t("usb","interface");
x.t("usb","descriptors");
x.t("usb","parameters");
x.t("usb","error");
x.t("usb","probably");
x.t("usb","port");
x.t("usb","communicates");
x.t("usbmo","\u00addem.inf");
x.t("pro\u00adcedure","done");
x.t("process","performed");
x.t("abort","usb");
x.t("abort","asc0");
x.t("valid","firmware");
x.t("takes","minutes");
x.t("win\u00addows","2000");
x.t("transfer","230400");
x.t("module","download");
x.t("module","type");
x.t("module","solu\u00adtion");
x.t("host","device");
x.t("host","appli\u00adcation");
x.t("host","application");
x.t("meaning","wrong");
x.t("probably","powered");
x.t("probably","host");
x.t("defined","ipr");
x.t("application","cannot");
x.t("application","baudrate");
x.t("application","terminal");
x.t("successful","download");
x.t("successful","firmware");
x.t("highest","rate");
x.t("port","download");
x.t("port","closed");
x.t("port","restart");
x.t("port","may");
x.t("port","free");
x.t("described","section");
x.t("described","above");
x.t("\u00addem.inf","file");
x.t("note","download");
x.t("note","successful");
x.t("done","230400");
x.t("asc0","asc1");
x.t("maxi\u00admum","rate");
x.t("asc1","close");
x.t("asc1","check");
x.t("asc1","error");
x.t("asc1","com");
x.t("asc1","ensure");
x.t("communicates","windows");
x.t("used","gwinswup");
x.t("system","download");
x.t("dis\u00adconnecting","power");
x.t("reopen","usb");
x.t("[2]","details");
x.t("approx","time");
x.t("approx","60s");
x.t("2.2","important");
x.t("2.2","note");
x.t("2000","system");
x.t("terminal","program");
x.t("terminal","pro\u00adgram");
x.t("occur","usb");
x.t("performed","described");
x.t("success\u00adfully","described");
x.t("update","program");
x.t("2.7","troubleshooting");
x.t("higher","maxi\u00admum");
x.t("remains","unchecked");
x.t("nor\u00admally","integrated");
x.t("integrated","standard");
}
